<div class="ui one column stackable grid">
  <div class="column">
    <h3>1. AMBIENTACIÓN PEDAGÓGICA</h3>
  </div>
</div>

<div class="ui one column stackable grid">
  <div class="column">
    <table class="ui celled table">
      <thead class="center aligned">
      <tr>
        <th class="ten wide single line">Pregunta</th>
        <th>Siempre</th>
        <th>Casi siempre</th>
        <th>A veces</th>
        <th>Nunca</th>
      </tr>
      </thead>
      <tbody>
      <% @questions.where(question_type_id: 1).order(id: :asc).each do |question| %>
        <tr>
          <td><%= question.title %></td>
          <% question.answers.order(score: :desc).each do |answer| %>
            <td class="center aligned"><%= radio_button_tag "[answers][#{question.id}][survey_answer]", answer.id, nil, required: true %></td>
          <% end %>
        </tr>
      <% end %>
      </tbody>
    </table>
  </div>
</div>

